Pagina 2 di 2 PrimaPrima 12
Risultati da 11 a 16 di 16
  1. #11
    Utente Standard L'avatar di SweptBlend
    Iscritto dal
    2009
    Messaggi
    177
    Professione
    Senior Design Engineer
    Regione
    Schweizerische Eidgenossenschaft
    Software
    ProE, Inventor, Think3

    Predefinito

    però però..
    avevo visto tempo fa una roadmap della ptc,
    in cui Intralink 3.x ( 3.3 o 3.4 )
    veniva supportato dalla WF3 ( una certa build )
    ed perfino WF4 ( fino ad una certa build )
    le porte si chiudino definitivamente con la WF5

  2. #12
    Utente Junior
    Iscritto dal
    2009
    Messaggi
    24
    Professione
    Assistenza alla progettazione meccanica
    Regione
    Liguria
    Software
    Proe Wildfire

    Predefinito

    Citazione Originariamente Scritto da SweptBlend Visualizza Messaggio
    però però..
    avevo visto tempo fa una roadmap della ptc,
    in cui Intralink 3.x ( 3.3 o 3.4 )
    veniva supportato dalla WF3 ( una certa build )
    ed perfino WF4 ( fino ad una certa build )
    le porte si chiudino definitivamente con la WF5
    Esatto. Ed era anche sul loro sito. Peccato che proprio in questi giorni hanno cambiato la grafica del sito e anche alcuni contenuti. Sono diventato matto a cercare le matrici di compatibilita` wildfire/intralink e ora in effetti riporta le compatibilita` corrette.
    Tra l'altro ero stato al ptc/world e anche li avevano confermato la compatibilita` wf3/ilink3.3
    Non mi ero inventato tutto..... sig sig.....

  3. #13
    Utente Junior
    Iscritto dal
    2008
    Messaggi
    16
    Professione
    c
    Regione
    h
    Software
    d

    Predefinito

    se non avete fatto il purge avete ancora i files in versione precedente no ?

  4. #14
    Utente Junior
    Iscritto dal
    2009
    Messaggi
    24
    Professione
    Assistenza alla progettazione meccanica
    Regione
    Liguria
    Software
    Proe Wildfire

    Predefinito

    Si, infatti qualcosa siamo riusciti a recuperare grazie a qualche versione precedente in workspace e anche qualcosa in versione precedente in commonspace. Per fortuna sono state fatte poche modifiche quindi il passaggio e` stato quasi indolore. Altri assiemi create invece ex-novo (pare che in questi casi non ci siano problemi di incompatibilita` tra wf3 e ilink3.3) li teniamo cosi` (tanto in officina lavorano con gli step) con la speranza di passare il prossimo anno a intralink3.4 (o pdmlink) e wf3 o (wf4/5)

  5. #15
    Utente Junior
    Iscritto dal
    2007
    Messaggi
    91
    Professione
    TS
    Regione
    Europe
    Software
    CREO

    Predefinito

    Citazione Originariamente Scritto da massi67 Visualizza Messaggio
    Ciao,
    dopo essere passati per qualche giorno a wildfire3 ed esserci accorti, nonostante quanto dichiarato da PTC (e grazie a questo forum), che questa release non e` compatibile con intralink 3.3, abbiamo deciso di ritornare a wildfire 2. Per fortuna non tutti i nostri utenti hanno installato la 3 per cui sono stati fatti solo pochi progetti. La domanda e`: esiste un modo per riaprire con wildfire 2 i disegni fatti con la 3 senza, ovviamente, perdere le features?
    con il CGRI puoi aprire in Wildfire 2.0 degli oggetti fatti in Wildfire 3.0 o Wildfire 4.0, pero' solamente i modelli 3D......le messe in tavola NO!

  6. #16
    Utente Standard L'avatar di SweptBlend
    Iscritto dal
    2009
    Messaggi
    177
    Professione
    Senior Design Engineer
    Regione
    Schweizerische Eidgenossenschaft
    Software
    ProE, Inventor, Think3

    Predefinito

    Si, ma anche se riesci ad aprire i modelli, ti troveresti delle features che con la Wf( più vecchia di quella che li ha creati) non sono modificabili.

    Esempio
    WF4 crea una parte con n feature

    WF2-WF3 riuscirebbero ad aprire questa parte tramite il plug-in, ma non potrebbero modificare le feature WF4, potrebbero fare analisi, creare altre feature, dettagliare, etc.etc..

    Una volta salvata la parte,
    WF4 rileggerebbe e potrebbe modificare TUTTE le features
    ( ovviamente anche quelle WF2/WF3) .

    Quindi la risposta PTC definitiva, è :
    Le versioni precedenti possono aprire tramite plugin versioni successive,
    ma non possono modificare feature create con versioni successive

    Work around ( fare un export IGES /STEP /VDA /DXF / Etc. )


  • Pagina 2 di 2 PrimaPrima 12

    Discussioni Simili

    1. crash di wildfire3
      Di mizio2004 nel forum Creo Parametric - Configurazione
      Risposte: 7
      Ultimo Messaggio: 10-11-2009, 15: 36

    Segnalibri

    Segnalibri

    Permessi di Scrittura

    • Tu non puoi inviare nuove discussioni
    • Tu non puoi inviare risposte
    • Tu non puoi inviare allegati
    • Tu non puoi modificare i tuoi messaggi
    •  
    • Il codice BB è Attivato
    • Le faccine sono Attivato
    • Il codice [IMG] è Disattivato
    • Il codice [VIDEO] è Attivato
    • Il codice HTML è Disattivato





    CAD3D.it - la community dei progettisti